# \u751F\u4EA7\u73AF\u5883
SKU_URL=http://10.0.6.13:8001/api/ApiCenter/SetData
# \u7EBF\u4E0B\u73AF\u5883
#SKU_URL=http://api.sku.bailuntec.com/api/ApiCenter/SetData
# \u672C\u5730\u8C03\u8BD5
#SKU_URL=http://192.168.6.226:8014/api/ApiCenter/SetData